package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorio.bpe;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioGratuidadeAGEPAN extends DefaultItemMenuSistema {

	public ItemMenuRelatorioGratuidadeAGEPAN() {
		super("indexController.mniRelatorioGratuidadeAGEPAN.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIOGRATUIDADEAGEPAN";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioGratuidadeAGEPAN.zul",
				Labels.getLabel("relatorioGratuidadeAGEPANController.window.title"), getArgs() ,desktop);
	}

}
